body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'quicksanddash', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.3vmin;
	line-height: 24px;
	color: #000;
	text-align: center;
	}

a {
	text-decoration: none;
}

a:link {color:#000;}      /* unvisited link */
a:visited {color:#000;}  /* visited link */
a:hover {color:#999;}  /* mouse over link */
a:active {color:#ddd;}  /* selected link */ 

#container {
	position: absolute;
	height: 562px;
	margin: -341px 0 0 -520px;
	left: 50%;
	top: 50%;
	padding: 20px;
	border: 2px dashed black;
}
#contact {
	position: relative;
	width: 1000px;
	height: 20px;
	margin: 36px 0;
	padding: 0px;
	border: 0px dashed black;
	text-align: center;
}

}